MediaWiki:Common.css: Difference between revisions

From Teddy Bear Talk Support
Jump to navigation Jump to search
No edit summary
No edit summary
Line 7: Line 7:
   display: block;
   display: block;
}
}
/* Below here is overrides to hide various MediaWiki links/tabs from logged-out users */
/* Sidebar: "Tools" */
.user-logged-out #p-tb { display: none; }
/* Top right: "Log in" */
.user-logged-out nav#p-personal { display: none; }
/* Top left tabs: "Main", "Discussion" */
.user-logged-out div#left-navigation { display: none; }
/* Top right tabs: "Read", "View source", "View history" */
.user-logged-out #p-views { display: none; }

Revision as of 16:00, 23 February 2026

/* CSS placed here will be applied to all skins */
body { font-size: 23px; }

img.halfwidth {
  width: 50% !important;
  height: auto;
  display: block;
}

/* Below here is overrides to hide various MediaWiki links/tabs from logged-out users */

/* Sidebar: "Tools" */
.user-logged-out #p-tb { display: none; }

/* Top right: "Log in" */
.user-logged-out nav#p-personal { display: none; }

/* Top left tabs: "Main", "Discussion" */
.user-logged-out div#left-navigation { display: none; }

/* Top right tabs: "Read", "View source", "View history" */
.user-logged-out #p-views { display: none; }